# Get mandates

Source: https://developer.avalara.com/products/e-invoicing/integration-guides/elr/getmandates_1/

Guide: E-Invoicing and Live Reporting

# Get mandates

**Endpoint**: `GET /einvoicing/mandates?$filter=countryCode eq PL`

This endpoint returns a list of country mandates supported by the E-Invoicing and Live Reporting (ELR) API.

For details, see [GetMandates](https://developer.avalara.com/api-reference/e-invoicing/v1.6/methods/Mandates/GetMandates/).

**Headers**

Name

Description

**avalara-version**

(Required) Specifies the version of the API to use.

**X-Avalara-Client**

Provided by Avalara. This value is assigned by Partner Launch Services and helps identify your integration.

**Accept**

application/json

**Query parameters**

Name

Description

`$filter`

Filters results by field name and value. Supports `eq` and `contains`. Example: `countryCode eq PL`. For more information, see [https://developer.avalara.com/avatax/filtering-in-rest/](https://developer.avalara.com/avatax/filtering-in-rest/).

`$top`

If nonzero, returns no more than this number of results. Used with `$skip` for pagination. The maximum number of records returned is 1,000 unless otherwise specified.

`$skip`

If nonzero, skips this number of results before returning data. Used with `$top` for pagination.

`$count`

When set to `true`, includes the count of the collection in the response body.

`$countOnly`

When set to `true`, returns only the count of the collection.

## Example request

```
curl --location '/einvoicing/mandates?%24filter=countryCode%20eq%20PL' \
--header 'avalara-version: 1.5' \
--header 'X-Avalara-Client: ProvidedToYouByAvalara' \
--header 'Accept: application/json'
```